.slideTxtBox {
    width: 1200px;
    text-align: left;
}
.slideTxtBox .hd {
    height: 30px;
    line-height: 30px;
    
    position: relative;
}
.slideTxtBox .hd ul {
    float: left;
    position: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    list-style: none;
    padding: 0;
    margin: 0;
}
.slideTxtBox .hd ul li {
    float: left;
    padding: 0 15px;
    cursor: pointer;
    color: #666;
}
.slideTxtBox .hd ul li.on {
    color: #005bac;
    border-bottom: 2px solid #005bac;
}
.slideTxtBox .hd ul li .date {
    float: right;
    color: #999;
}
.slideTxtBox .bd {
    height: 90px;
    margin: 10px 0 20px 0;
    background: #fff;
}
.slideTxtBox .bd ul {
    padding: 10px 0 0 20px;
    margin: 0;
    zoom: 1;
}
.slideTxtBox .bd ul li {
    height: 28px;
    line-height: 28px;
    display: inline-block;
    margin: 0 20px 0 0;
}
.slideTxtBox .bd ul li a {
    color: #666;
    text-decoration: none;
}
.slideTxtBox .bd ul li:hover a {
    color: #005bac;
    text-decoration: underline;
}